    footer {
        margin-top: 30px;
        padding: 10px 0;
        background: #cfd4d8;
        color: #06c;
    }

    .footer__logo {
        text-align: left;
    }



    .footer__content {
        text-align: right;
    }

    .footer__links {
         margin-top: 10px;
    }

    .footer__social, .footer__branch {
        margin: 0 0 10px;
    }

    .footer__social li, .footer__branch li {
        display: inline-block;
        vertical-align: middle;
        margin-right: 1.5em;
    }

    .footer__social li:last-child, .footer__branch li:last-child{
        margin-right: 0;
    }

    .footer__social li a, .footer__social li a:hover{
        font-size: 22px;
        color: #06c;
        display: inline-block;
        text-decoration: none;
    }

    .footer__social i {
        font-size: 1.1em;
    }

    .footer__branch {
        font-size: 13px;
    }

    @media only screen and (max-width: 768px) {
        .footer__logo, .footer__content {
            text-align: center;
        }

        .footer__logo img {
            width: auto !important;
        }
    }
